Latest vulnerabilities Search RSS Gstreamer Gst-plugins-base 0.10.22 vulnerabilities

CVE Published CVSS CWE Famil(y|ies) Product(s)
CVE-2009-0586 2009-03-14 7.5 189 1